Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-1234

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-1234
Last Modified 05 Sep 2008 04:22:59
Published 31 Dec 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-1234

Summary

violation.php3 in Phorum 3.0.7 allows remote attackers to send e-mails to arbitrary addresses and possibly use Phorum as a "spam proxy" by setting the Mod and ForumName parameters.

Vulnerable Systems

Application

  • Phorum 3.0.7


References

BID - 2272

BUGTRAQ - 20000106 Phorum 3.0.7 exploits and IDS signatures


Last Updated: 27 May 2016 10:36:05